Skip to content
This repository

This can be fixed by updating config/application.rb. Find lines like this:

# Don't load Moonshine Manifests into app env
config.paths.app.manifests 'app/manifests', :eager_load => false

And replace it with:

# don't attempt to auto-require the moonshine manifests into the rails env
config.paths['app/manifests'] = 'app/manifests'
config.paths['app/manifests'].skip_eager_load!
Something went wrong with that request. Please try again.